header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) GJ-bu
  repository: kara.moe
  conditions:
    tagPresence:
      - ec7b5eee-18dd-4c13-8a4e-cf8b60a721fa
      - e775040b-feca-411f-b67d-6279cc107d3e
  actions:
    addTag:
      - tid: 9c4f32e1-9352-474c-a9be-311448980e17
        type: 18
